{
  "id": 5822040,
  "name": "North Side Sash & Door Company, Appellant, v. Ida Goldstein et al., Appellees",
  "name_abbreviation": "North Side Sash & Door Co. v. Goldstein",
  "decision_date": "1918-04-16",
  "docket_number": "Gen. No. 23,281",
  "first_page": "226",
  "last_page": "227",
  "citations": [
    {
      "type": "official",
      "cite": "210 Ill. App. 226"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 162,
    "char_count": 1969,
    "ocr_confidence": 0.547,
    "pagerank": {
      "raw": 4.7817273071113374e-08,
      "percentile": 0.30060961083059284
    },
    "sha256": "7722ff53b7933c853cd5fb6e442f8ec2308aadedd8aab22c18c3328a7a84e332",
    "simhash": "1:8d5ae89518a7d134",
    "word_count": 320
  },
  "last_updated": "2023-07-14T16:15:15.348169+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "North Side Sash & Door Company, Appellant, v. Ida Goldstein et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Barnes\ndelivered the opinion of the court.\n2. Mechanics\u2019 mens, \u00a7 59 \u2014what is extent of lien given subcontractor. Section 21 of the Mechanics\u2019 Liens Law of 1903 (J. & A. If 7159), giving a subcontractor a lien, is not limited to cases where the fund is claimed by some creditor, assignee, etc., but is intended to give a lien which is absolute, even as against the contractor\u2019s creditors, assignee or estate.\n3. Mechanics\u2019 liens\u2014extent of waiver of subcontractor\u2019s lien as question for court. The question whether the provision in a contract waiving a subcontractor\u2019s lien extends to moneys due the contractor under the original contract is one of construction for the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Barnes"
      }
    ],
    "attorneys": [
      "Samuel W. Newman, for appellant.",
      "Amberg & Amberg, for appellees."
    ],
    "corrections": "",
    "head_matter": "North Side Sash & Door Company, Appellant, v. Ida Goldstein et al., Appellees.\nGen. No. 23,281.\n(Not to be reported in full.)\nAbstract of the! Decision.\n1. Mechanics\u2019 liens, \u00a7 136 \u2014What is extent of waiver of subcontractor\u2019s lien under contract. The provision in a contract which waives a mechanic\u2019s lien on the \u201cpremises\u201d must be confined to the purpose manifestly intended by the parties and cannot be extended by construction to waive a subcontractor\u2019s right to a lien on moneys owing from the owner to the contractor in excess of the subcontractor\u2019s lien.\nAppeal from the Municipal Court of Chicago; the Hon. Frank H. Graham, Judge, presiding.\nHeard in the Branch Appellate Court at the March term, 1917.\nReversed and judgment here with finding of fact.\nOpinion filed April 16, 1918.\nStatement of the Case.\nAction by North Side Sash & Door Company, a corporation, plaintiff, against Ida Goldstein et al., defendants, to enforce a subcontractor\u2019s lien. From a judgment for defendants, plaintiff appeals.\nSamuel W. Newman, for appellant.\nAmberg & Amberg, for appellees.\nSee Illinois Notes Digest, Vols. XI to XV, and Cumulative Quarterly, same topic and section number*\nSee Illinois Notes Digest, Voto. XI to XV, and Cumulative Quarterly, same topic and section number."
  },
  "file_name": "0226-01",
  "first_page_order": 252,
  "last_page_order": 253
}
